{
	"file_path": "C:\\Users\\sori6\\AppData\\Local\\Packages\\Microsoft.MinecraftUWP_8wekyb3d8bbwe\\LocalState\\games\\com.mojang\\development_behavior_packs\\More Tools AddonBP\\blocks\\red_shrooml.json",
	"file_type": "block",
	"format_version": 1,
	"file_uuid": "32f4be4f_7aff_4064_b0a3_5a7913193507",
	"file_version": 1,
	"cache_content": {
		"children": [
			{
				"open": {
					"format_version": "1.16.200",
					"minecraft:block": {
						"description": {
							"identifier": "sp:red_shroomlight"
						},
						"components": {
							"minecraft:destroy_time": 0.2,
							"minecraft:explosion_resistance": 1,
							"minecraft:block_light_emission": 0.9
						}
					}
				},
				"data": "1.16.200",
				"key": "format_version"
			},
			{
				"open": {
					"format_version": "1.16.200",
					"minecraft:block": {
						"description": {
							"identifier": "sp:red_shroomlight"
						},
						"components": {
							"minecraft:destroy_time": 0.2,
							"minecraft:explosion_resistance": 1,
							"minecraft:block_light_emission": 0.9
						}
					}
				},
				"key": "minecraft:block",
				"children": [
					{
						"open": {
							"description": {
								"identifier": "sp:red_shroomlight"
							},
							"components": {
								"minecraft:destroy_time": 0.2,
								"minecraft:explosion_resistance": 1,
								"minecraft:block_light_emission": 0.9
							}
						},
						"key": "description",
						"is_minified": true,
						"children": {
							"identifier": "sp:red_shroomlight"
						}
					},
					{
						"open": {
							"description": {
								"identifier": "sp:red_shroomlight"
							},
							"components": {
								"minecraft:destroy_time": 0.2,
								"minecraft:explosion_resistance": 1,
								"minecraft:block_light_emission": 0.9
							}
						},
						"key": "components",
						"is_minified": true,
						"children": {
							"minecraft:destroy_time": 0.2,
							"minecraft:explosion_resistance": 1,
							"minecraft:block_light_emission": 0.9
						}
					}
				]
			}
		]
	}
}